io_internal_read_struct Struct Reference

## Data Fields

int | fd
void * | buf
size_t | capa

## Detailed Description

Definition at line 709 of file io.c.

## Field Documentation

void* io_internal_read_struct::buf

Definition at line 711 of file io.c.

Referenced by internal_read_func(), and rb_read_internal().

size_t io_internal_read_struct::capa

Definition at line 712 of file io.c.

Referenced by internal_read_func(), and rb_read_internal().

int io_internal_read_struct::fd

Definition at line 710 of file io.c.

Referenced by internal_read_func(), and rb_read_internal().

The documentation for this struct was generated from the following file:

- io.c